body {
    text-align: center;
    background: url('../images/background.png') repeat top left;
    margin: 0;
    font-family: 'Noticia Text', serif;
    padding-bottom: 245px;
}
#middle {
    margin: 0 auto;
    width: 960px;
    border-left: 1px solid #F0F0F0;
    border-right: 1px solid #F0F0F0;
    background: white;
    padding: 15px 0 0 0;
    position: relative;
}
.clear {
    clear: both;
}
a {
    text-decoration: none;
    color: inherit;
}
.feedback {
    padding: 30px 40px 35px 35px;
    width: 525px;
    background-color: #333333;
    font-size: 18px;
    color: #ffffff;
    position: fixed;
    top: 30%; left: 50%;
    margin-left: -300px;
    display: none;
}
.feedback .zavrit {
    width: 30px; height: 30px;
    background: url('../images/zavrit.png') no-repeat center center;
    position: absolute;
    top: 13px; right: 11px;
    cursor: pointer;
}
/************************ Topstrip ************************/
#blackstrip {
    position: absolute;
    top: 15px; left: 0;
    background-color: #333333;
    width: 100%; height: 54px;
    z-index: 1;
}
#topstrip {
    width: 938px; height: 46px;
    color: white;
    position: relative;
    z-index: 2;
    padding: 8px 11px 0 11px;
}
#topstrip #logo {
    position: absolute;
    background-color: #333333;
    width: 220px; height: 66px;
    top: -15px; left: 11px;
    padding-top: 19px;
}
#topstrip #logo a {
    position: absolute;
    display: block;
    background: transparent;
    top: 0; left: 0;
    width: 100%; height: 100%;
}
#topstrip #logo .main {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0;
    display: block;
}
#topstrip #logo .secondary {
    font-size: 13px;
}
/************ Menu ************/
.picMenuItem {
    width: 35px; height: 35px;
    float: right;
    margin-left: 12px;
    position: relative;
}
.picMenuItem.fb {
    background: url('../images/menuFb.png') no-repeat center center;
}
.picMenuItem.search {
    width: 31px;
    background: url('../images/search.png') no-repeat center center;
}
.picMenuItem a {
    display: block;
    width: 35px; height: 35px;
    position: absolute;
    top: 0; left: 0;
}
.picMenuItem.search a {
    width: 31px;
}
.textMenuItem {
    height: 28px;
    float: right;
    margin-left: 9px;
    margin-top: 4px;
    padding-right: 7px;
    border-right: 1px solid #717171;
    position: relative;
}
.mainMenuText {
    height: 28px;
    padding: 0 7px;
    font-size: 13px;
    line-height: 28px;
    position: relative;
}
.mainMenuText:hover, .mainMenuText.selected {
    background-color: #CF4A80;
}
.mainMenuText a, .rss a {
    display: block;
    width: 100%; height: 100%;
    position: absolute;
    top: 0; left: 0;
    background: transparent;
}
.subMenu {
    display: none;
    position: absolute;
    top: 42px; left: 0;
    background-color: #CF4A80;
    padding: 15px 15px 20px 15px;
    font-size: 11px;
    width: 250px;
}
.subMenuText {
    text-align: left;
    padding-left: 15px;
    width: 100px;
    line-height: 20px;
    background: url('../images/subMenu.png') no-repeat 0 6px;
    float: left;
}
.subMenuText:nth-child(odd) {
    padding-right: 20px;
}
#searchFormWrap {
    position: absolute;
    top: 46px; right: 0;
    display: none;
}
form.search {
    margin: 0;
    width: 260px;
    padding: 15px 20px;
}
form.search input[type="text"] {
    width: 238px;
    padding: 5px 10px;
}
/************************ Content ************************/
#contentWrap {
    padding-top: 60px;
    width:960px;
    color: #333333;
    text-align: left;
}
#contentWrap #mainRecipe {
    width: 938px; height: 380px;
    padding: 0 11px 11px 11px;
}
#contentWrap #mainRecipe .rPicture {
    background-color: #333333;
    width: 640px; height: 380px;
    text-align: left;
    float: left;
    position: relative;
}
#contentWrap #mainRecipe .rPicture a {
    position: absolute;
    display: block;
    top: 0; left: 0;
    width: 640px; height: 380px;
}
#contentWrap #mainRecipe .rPicture img {
    width: 620px; height: 380px;
}
#contentWrap #mainRecipe .rPicture .mainRecArrow {
    width: 40px; height: 40px;
    background: url('../images/mainRecArrow.png') no-repeat center center;
    position: absolute;
    top: 27px; right: -9px;
}
#contentWrap #mainRecipe .rPicture .mainRecArrow a {
    position: absolute;
    display: block;
    top: 0; left: 0;
    width: 40px; height: 40px;
    z-index: 1;
}
#contentWrap #mainRecipe .rDesc {
    padding-left: 17px;
    width: 280px; height: 380px;
    float: left;
    text-align: left;
    position: relative;
}
#contentWrap #mainRecipe .rDesc h2 {
    margin: 0;
    font-size: 25px;
    font-weight: normal;
}
#contentWrap #mainRecipe .rDesc p {
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin-top: 15px;
}
#contentWrap #mainRecipe .rDesc .more {
    position: absolute;
    left: 17px; bottom: 20px;
    width: 52px; height: 21px;
    background: url('../images/mainRecMore.png') no-repeat center center;
    line-height: 21px;
    color: white;
    font-size: 12px;
}
#contentWrap #mainRecipe .rDesc .more a {
    display: block;
    position: absolute;
    left: 0; top: 0;
    width: 45px; height: 21px;
    padding-left: 7px;
}
#contentWrap #recipes {
    width: 100%;
    background: url('../images/recipesBg.png') repeat-y center center;
    padding-bottom: 25px;
}
#contentWrap #recipes .recipe {
    margin-left: 1px;
    width: 300px;
    padding: 10px 10px 20px 9px;
    position: relative;
    border-top: 1px solid #F0F0F0;
}
#contentWrap #recipes .recipe a {
    display: block;
    position: absolute;
    width: 319px; height: 100%;
    top: 0; left: 0;
}
#contentWrap #recipes .recipe .picture {
    position: relative;
    width: 300px;
}
#contentWrap #recipes .recipe .picture img {
    width: 300px;
    display: block;
}
#contentWrap #recipes .recipe .picture .recMoreWrap {
    position: absolute;
    background-color: #E0E0E0;
    bottom: -7px; right: 19px;
    width: 43px; height: 26px;
}
#contentWrap #recipes .recipe .picture .recMoreWrap .more {
    width: 30px; height: 14px;
    background: url('../images/recMore.png') no-repeat center center;
    margin: 5px 0 0 5px;
    line-height: 14px;
    font-size: 9px;
    color: white;
    text-align: left;
    padding-left: 5px;
}
#contentWrap #recipes .recipe .desc {
    margin-top: 15px;
    text-align: left;
}
#contentWrap #recipes .recipe .desc h2 {
    font-size: 14px;
    color: #333126;
    font-weight: normal;
    margin: 0;
}
#contentWrap #recipes .recipe .desc .text {
    font-size: 10px;
    color: #333126;
    font-weight: normal;
    margin-top: 10px;
}
/************************ Footer ************************/
#footer {
    width: 849px;
    padding: 11px 100px 18px 11px;
    background-color: #F0F0F0;
    text-align: left;
    font-size: 12px;
    color: #333126;
    position: relative;
}
#footer .text {
    margin-top: 20px;
}
#footer .rss {
    position: absolute;
    top: 5px; right: 5px;
    width: 25px; height: 25px;
    background: url('../images/rss.png') no-repeat center center;
}
/************************ Text Styles ************************/
#mainText {
    text-align: left;
    padding: 0 11px 30px 11px;
}
#mainText h1 {
    font-size: 35px;
    color: #333333;
    margin: 0;
    padding: 0 0 20px 0;
    font-weight: normal;
    text-align: center;
}
#mainText .shareIcons + h1 {
    padding-top: 40px;
}
#mainText p a {
    border-bottom: 1px dotted #9C9C9C;
}
p {
    font-weight: normal;
    line-height: 180%;
    color: #333333;
    margin: 10px 0;
    font-size: 14px;
}
.standard14 {
    font-size: 14px;
}
.standard18 {
    font-size: 18px;
}
.black {
    color: black;
}
.pink {
    color: #CF4A80;
    font-weight: bold !important;
}
table {
    border-collapse: collapse;
    margin: 10px 0;
}
table td {
    background: transparent;
    border: none;
    padding: 0 7px 7px 0;
}
table.dedede td {
    background-color: #dedede;
    font-size: 14px;
    color: #333333;
    padding: 5px;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
}
table.pinkTable td {
    background-color: #CF4A80;
    font-size: 14px;
    color: black;
    padding: 5px;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
}
.linksAndFiles {
    padding: 0 0 50px 11px;
    font-size: 14px;
    text-align: left;
}
.linksAndFiles .link {
    padding-left: 13px;
    background: url('../images/link.png') no-repeat 0 5px;
}
.polozky {
    margin-top: 50px;
}
.polozka h2 {
    font-size: 25px;
    color: #333333;
    margin: 0;
    font-weight: normal;
}
.shareIcons {
    float: right;
    margin: 5px 35px 0 20px;
}
.shareIcons a {
    display: block;
    height: 35px;
    width: 35px;
    margin-left: 8px;
    float: right;
    position: relative;
}
.categories {
    margin: 30px 0 15px 0;
}
.categories .category {
    height: 20px;
    padding: 0 12px 0 17px;
    background: #666666 url('../images/categoryArrow.png') no-repeat 6px 6px;
    color: white;
    font-size: 12px;
    line-height: 20px;
    float: left;
    vertical-align: top;
    margin: 0 3px 3px 0;
    position: relative;
}
.categories .category a {
    display: block;
    width: 100%; height: 20px;
    position: absolute;
    top: 0; left: 0;
}
.dividerLine {
    height: 69px;
    background: url('../images/dividerLine.png') repeat-x center left;
    text-align: center;
    margin: 130px 11px 40px;
}
.dV {
    font-size: 25px;
    width: 45px; height: 45px;
    line-height: 45px;
    background-color: #333333;
    color: white;
    border: 12px solid white;
    margin: 0 auto;
}
.comments {
    width: 100%;
    border-top: 1px solid #F2F2F2;
    margin-bottom: 40px;
    margin-top: 20px;
    position: relative;
}
.comments .comment {
    padding: 20px 55px 25px 11px;
    text-align: left;
    border-bottom: 1px solid #F2F2F2;
}
.comments .comment.owner {
    background-color: #F0F0F0
}
.comments .comment .commentNumber {
    width: 40px; height: 40px;
    float: left;
    margin: 0 10px 10px 0;
    font-size: 30px;
    color: white;
    line-height: 40px;
    background-color: #CCCCCC;
    text-align: center;
}
.comments .comment.reply .commentNumber {
    background-color: #333333;
}
.comments .comment .commentNumber.small {
    font-size: 20px;
}
.comments .comment h3 {
    margin: 0;
    display: inline-block;
}
.comments .comment .commentMail {
    width: 18px; height: 11px;
    background: url('../images/commentMail.png') no-repeat center center;
    display: inline-block;
    margin-left: 5px;
    position: relative;
}
.comments .comment .commentMail a {
    display: block;
    width: 100%; height: 100%;
    position: absolute;
    top: 0; left: 0;
}
.comments .comment p {
    margin: 0;
}
.comments .comment p a {
    text-decoration: underline;
}
.comments .comment .commentTime {
    display: inline-block;
    font-size: 11px;
    color: #333333;
    line-height: 25px;
    vertical-align: top;
}
/************************ Forms ************************/
form {
    padding: 35px 0 30px 20px;
    background-color: #F0F0F0;
    margin: 30px 0 85px 11px;;
    text-align: left;
    position: relative;
    width: 918px;
}
form .inlineFormPart {
    float: left;
    margin-right: 20px;
}
form .formHeading, .comments .commentsHeading {
    font-size: 14px;
    color: #333333;
    position: absolute;
    top: -14px; left: 0;
    font-weight: bold;
}
.comments .commentsHeading {
    top: -17px; left: 11px;
}
form label {
    margin-top: 10px;
    font-size: 12px;
    color: #333333;
}
form input[type="text"], form textarea, form input[type="password"] {
    padding: 10px;
    color: black;
    font-size: 14px;
    border: 1px solid #E0E0E0;
    background-color: white;
    display: block;
    font-family: 'Noticia Text', serif;
    width: 300px;
}
form input[type="submit"] {
    display: block;
    width: 75px; height: 21px;
    background: url('../images/odeslat.png') no-repeat center center;
    color: white;
    font-size: 12px;
    line-height: 21px;
    border: none;
    text-align: left;
    font-family: 'Noticia Text', serif;
    margin-top: 25px;
    cursor: pointer;
}
form textarea {
    height: 230px;
    color: black;
}
form.form620 {
    width: 600px;
}
form.form940 {
    width: 920px;
}
form.form620 input[type="text"], form.form620 textarea {
    width: 550px;
}
form.form940 .inlineFormPart input[type="text"] {
    width: 410px;
}
form.form940 textarea {
    width: 860px;
    height: 80px;
}
/************************ Labels ************************/
.labels {
    padding: 8px 10px;
    background-color: #F0F0F0;
    margin: 0 10px 20px 11px;
    display: inline-block;
}
.label {
    float: left;
    font-size: 12px;
    line-height: 12px;
}
/************************ Login fix ************************/
#headingSection > h1 {
    margin-left: 11px;
}
.loginForms > div {
    margin-left: 11px;
}
/************************ Searching ************************/
#mainText h1.searchH1 {
    text-align: left;
    font-size: 14px;
    padding: 0;
}
.searchedString {
    font-size: 35px;
}
/************************ Navigation ************************/
#navigation {
    height: 50px;
    position: relative;
    z-index: 1;
    margin: 0 11px;
}
#navigation .navItem {
    padding: 10px;
    width: 400px;
    background: #F0F0F0;
    position: relative;
    font-size: 0;
}
#navigation .navItem a {
    width: 420px; height: 170px;
    display: block;
    position: absolute;
    top: 0; left: 0;
    background: transparent;
}
#navPrev {
    float: left;
}
#navNext {
    float: right;
}
#navigation .imgWrap {
    width: 150px; height: 150px;
    overflow: hidden;
}
#navigation #navPrev .imgWrap {
    float: left;
    margin-right: 13px;
}
#navigation #navNext .imgWrap {
    float: right;
    margin-left: 13px;
}
#navigation .navText {
    display: inline-block;
    width: 220px;
    font-size: 16px;
    vertical-align: middle;
}
#navigation .alignHelper {
    height: 150px;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
}